Subject: [CCAMP] [Errata Verified] RFC3473 (4467)

From: RFC Errata System <[email-masked]>
Date: Thu, 10 Sep 2015 15:21:38 -0700 (PDT)

The following errata report has been verified for RFC3473,
"Generalized Multi-Protocol Label Switching (GMPLS) Signaling Resource ReserVation Protocol-Traffic Engineering (RSVP-TE) Extensions". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3473&eid=4467

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Alexander Okonnikov <[email-masked]>
Date Reported: 2015-09-08
Verified by: Deborah Brungard (IESG)

Section: 2.4

Original Text
-------------
Waveband switching uses the same format as the generalized label, see
   section 2.2.

Corrected Text
--------------
Waveband switching uses the same format as the generalized label, see
   section 2.3.

Notes
-----
Incorrect reference.

--------------------------------------
RFC3473 (draft-ietf-mpls-generalized-rsvp-te-09)
--------------------------------------
Title               : Generalized Multi-Protocol Label Switching (GMPLS) Signaling Resource ReserVation Protocol-Traffic Engineering (RSVP-TE) Extensions
Publication Date    : January 2003
Author(s)           : L. Berger, Ed.
Category            : PROPOSED STANDARD
Source              : Common Control and Measurement Plane
Area                : Routing
Stream              : IETF
Verifying Party     : IESG